package com.tjzhxx.union.entity.request;

import java.io.Serializable;
/**
 * 描述:
 * @author yanghuaxiong
 * @create 2021/9/2 8:07 AM
 * 
 */
public class NewListRequest implements Serializable {
    
    private int pageNum;

    private int pageSize;

    public int getPageNum() {
        return pageNum;
    }

    public void setPageNum(int pageNum) {
        this.pageNum = pageNum;
    }

    public int getPageSize() {
        return pageSize;
    }

    public void setPageSize(int pageSize) {
        this.pageSize = pageSize;
    }
}
